### Method

# Gimp FileProcedure get_extensions

#### Declaration [src]

    const gchar*
    gimp_file_procedure_get_extensions (
      GimpFileProcedure* procedure
    )

#### Description [src]

Returns the procedure’s extensions as set with `gimp_file_procedure_set_extensions()`.

Available since: | 3.0

#### Return value

Returns: | `const gchar*`
| The procedure’s registered extensions.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.